#album-flexslider {
	overflow: hidden;
}
#album-flexslider .flex-pauseplay a {
	height: 25px;
}
#album-flexslider li.slide {
	position: relative;
}
#album-flexslider .flex-direction-nav a {
	width: 25px;
	height: 45px;
}
#album-flexslider .flexslider {
	border: 0px;
}
#album-flexslider .flex-caption {
	position: absolute;
    padding: 2%;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,.5);
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,.3);
    font-size: 34px;
    line-height: 38px;
    font-family: 'Cinzel';
}

#album-flexslider .flex-caption span {
	display: inline-block;
    font-family: "Helvetica Neue";
    font-size: 24px;
    font-weight: 200;
}
#slide1 .flex-caption {
	margin-right: 10%;
	    max-width: 50%;
	left:50%;
	bottom:25%;
	}
#slide4 .flex-caption {
	    max-width: 50%;
	left:10%;
	bottom:25%;
	}
	.flex-control-nav {
    bottom: 20px;
	}
	.flexslider {
    margin: 0 0 0px;
	}
	#page {    background-color: #feedcf;}
	@media (max-width: 767px) {
	#album-flexslider .flex-caption span {
	    display: inline-block;
		    font-family: "Helvetica Neue";
    font-size: 18px;
    line-height: 24px;
	}
	#album-flexslider .flex-caption {
	    font-size: 26px;
    line-height: 28px;
	}
	}
	@media (max-width: 480px) {
		#album-flexslider .flex-caption span {
	    display: inline-block;
		    font-family: "Helvetica Neue";
    font-size: 18px;
    line-height: 22px;
	}
	#album-flexslider .flex-caption {
	    font-size: 23px;
    line-height: 26px;
	}
	#slide1 .flex-caption {
		bottom:10%;
	}
	}
		@media (max-width: 480px) {
			#album-flexslider .flex-caption span {display:none;}
		}
	